import { shallow } from 'enzyme';
import React from 'react';

import PasswordResetPending from './PasswordResetPending';

describe('PasswordResetPending component', () => {
  let wrapper;

  beforeEach(() => {
    wrapper = shallow(
      <PasswordResetPending />
    );
  });

  it('Renders info about instructions', () => {
    expect(wrapper.find('h2').text()).toBe(
      "We've sent instructions to your registered email address",
    );
  });
});
